Axiomatic
Platform

Team

Team members, invitations, and role management

GET
/api/team

Authorization

bearerAuth
AuthorizationBearer <token>

Create keys under Settings → API keys. Prefix ak_. Send as Authorization: Bearer ak_....

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/team"
{  "members": [    {}  ],  "invites": [    {}  ]}
{  "error": "string"}
POST
/api/team

Authorization

bearerAuth
AuthorizationBearer <token>

Create keys under Settings → API keys. Prefix ak_. Send as Authorization: Bearer ak_....

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/team" \  -H "Content-Type: application/json" \  -d '{    "action": "invite",    "email": "user@example.com",    "role": "ADMIN"  }'
{}
{  "error": "string"}
{  "error": "string"}